/*     1194095 : 타이틀 텍스트      */
.title__1194095__ {font-size:0}
.title__1194095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1194095__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1194095__.style_top p {padding-top:10px}
.title__1194095__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1194095__.style_right p {padding-right:14px}
.title__1194095__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1194095__.style_bottom p {padding-bottom:12px}
.title__1194095__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1194095__.style_left p {padding-left:14px}
.title__1194095__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1194095__.style_circle1 p {padding-left:18px}
.title__1194095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1194095__.style_circle2 p {padding-left:18px}
.title__1194095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1194095__ p {font-size:52px}
	.title__1194095__.style_top p:before {width:52px}
	.title__1194095__.style_right p:before {height:52px}
	.title__1194095__.style_bottom p:before {width:52px}
	.title__1194095__.style_left p:before {height:52px}
}

/*     1194105 : 타이틀 텍스트      */
.title__1194105__ {font-size:0}
.title__1194105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1194105__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1194105__.style_top p {padding-top:10px}
.title__1194105__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1194105__.style_right p {padding-right:14px}
.title__1194105__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1194105__.style_bottom p {padding-bottom:12px}
.title__1194105__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1194105__.style_left p {padding-left:14px}
.title__1194105__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1194105__.style_circle1 p {padding-left:18px}
.title__1194105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1194105__.style_circle2 p {padding-left:18px}
.title__1194105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1194105__ p {font-size:52px}
	.title__1194105__.style_top p:before {width:52px}
	.title__1194105__.style_right p:before {height:52px}
	.title__1194105__.style_bottom p:before {width:52px}
	.title__1194105__.style_left p:before {height:52px}
}

/*     1194115 : 이미지      */
.img__1194115__ {max-width:100%;}
.img__1194115__ * {box-sizing:border-box;}
.img__1194115__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1194115__ img {width:120px; max-width:100%; vertical-align:top;}

/*     1194125 : 타이틀 텍스트      */
.title__1194125__ {font-size:0; }
.title__1194125__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1194125__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1194125__.style_top p {padding-top:10px;}
.title__1194125__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1194125__.style_right p {padding-right:14px;}
.title__1194125__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1194125__.style_bottom p {padding-bottom:12px;}
.title__1194125__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1194125__.style_left p {padding-left:14px;}
.title__1194125__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1194125__.style_circle1 p {padding-left:18px;}
.title__1194125__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1194125__.style_circle2 p {padding-left:18px;}
.title__1194125__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1194135 : 이미지      */
.img__1194135__ {max-width:100%;}
.img__1194135__ * {box-sizing:border-box;}
.img__1194135__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1194135__ img {width:120px; max-width:100%; vertical-align:top;}

/*     1194145 : 타이틀 텍스트      */
.title__1194145__ {font-size:0; }
.title__1194145__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1194145__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1194145__.style_top p {padding-top:10px;}
.title__1194145__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1194145__.style_right p {padding-right:14px;}
.title__1194145__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1194145__.style_bottom p {padding-bottom:12px;}
.title__1194145__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1194145__.style_left p {padding-left:14px;}
.title__1194145__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1194145__.style_circle1 p {padding-left:18px;}
.title__1194145__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1194145__.style_circle2 p {padding-left:18px;}
.title__1194145__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1196715 : 이미지      */
.img__1196715__ {max-width:100%}
.img__1196715__ * {box-sizing:border-box}
.img__1196715__ a {display:block;vertical-align:top}
.img__1196715__ img {width:px;vertical-align:top}

/*     1194675 : 이미지 리스트      */
.img_tile__1194675__ {margin:0 -5px;}
.img_tile__1194675__:after {content:''; display:block; clear:both;}
.img_tile__1194675__ * {box-sizing:border-box;}
.img_tile__1194675__ .item {float:left; position:relative; padding:5px;}
.img_tile__1194675__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__1194675__ .figure {display:block;}
.img_tile__1194675__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1194675__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1194675__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__1194675__ .caption > span:first-child {margin-top:0;}
.img_tile__1194675__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__1194675__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__1194675__ .item {width:100%;}
.col_m_2__1194675__ .item {width:50%;}
.col_m_3__1194675__ .item {width:33.3334%;}
.col_m_4__1194675__ .item {width:25%;}
.col_m_1__1194675__ .item,
.col_m_2__1194675__ .item2n,
.col_m_3__1194675__ .item3n,
.col_m_4__1194675__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1194675__ {margin:0 -10px;}
	.img_tile__1194675__ .item {padding:10px;}
	.img_tile__1194675__ .caption {padding:20px;}
	.img_tile__1194675__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__1194675__ .caption > span.subject {font-size:16px;}
	.img_tile__1194675__ .caption > span.content {font-size:14px;}

	.col_m_1__1194675__ .item,
	.col_m_2__1194675__ .item2n,
	.col_m_3__1194675__ .item3n,
	.col_m_4__1194675__ .item4n {clear:none;}

	.col_t_1__1194675__ .item {width:100%;}
	.col_t_2__1194675__ .item {width:50%;}
	.col_t_3__1194675__ .item {width:33.3334%;}
	.col_t_4__1194675__ .item {width:25%;}
	.col_t_5__1194675__ .item {width:20%;}
	.col_t_6__1194675__ .item {width:16.6666%;}
	.col_t_1__1194675__ .item,
	.col_t_2__1194675__ .item2n,
	.col_t_3__1194675__ .item3n,
	.col_t_4__1194675__ .item4n,
	.col_t_5__1194675__ .item5n,
	.col_t_6__1194675__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1194675__ .caption {padding:25px;}
	.img_tile__1194675__ .caption > span {margin-top:10px;}
	.img_tile__1194675__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__1194675__ .caption > span.content {font-size:15px;}

	.col_t_1__1194675__ .item,
	.col_t_2__1194675__ .item2n,
	.col_t_3__1194675__ .item3n,
	.col_t_4__1194675__ .item4n,
	.col_t_5__1194675__ .item5n,
	.col_t_6__1194675__ .item6n {clear:none;}

	.col_pc_1__1194675__ .item {width:100%;}
	.col_pc_2__1194675__ .item {width:50%;}
	.col_pc_3__1194675__ .item {width:33.3334%;}
	.col_pc_4__1194675__ .item {width:25%;}
	.col_pc_5__1194675__ .item {width:20%;}
	.col_pc_6__1194675__ .item {width:16.6666%;}
	.col_pc_1__1194675__ .item,
	.col_pc_2__1194675__ .item2n,
	.col_pc_3__1194675__ .item3n,
	.col_pc_4__1194675__ .item4n,
	.col_pc_5__1194675__ .item5n,
	.col_pc_6__1194675__ .item6n {clear:both;}
}

/*     1194175 : 공백      */
.solid_line__1194175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1194175__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1194175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1194175__ {height:0px}
}

/*     1194185 : 버튼형 타이틀      */
.button_title__1194185__ {font-size:0; }
.button_title__1194185__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #062968; background:#062968;
	font-size:28px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1194185__.style_line p {background:none;}

/*     1194195 : 장문 텍스트      */
.textarea__1194195__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1194195__ p {font-size:20px}
}

/*     1194205 : 이미지      */
.img__1194205__ {max-width:100%;}
.img__1194205__ * {box-sizing:border-box;}
.img__1194205__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1194205__ img {width:90px; max-width:100%; vertical-align:top;}

/*     1194215 : 타이틀 텍스트      */
.title__1194215__ {font-size:0; }
.title__1194215__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#dcdbdb; letter-spacing:-.03em; line-height:1.4em;
}
.title__1194215__ p:before {content:''; position:absolute; background:#e7e7e7; font-size:0;}

.title__1194215__.style_top p {padding-top:10px;}
.title__1194215__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__1194215__.style_right p {padding-right:14px;}
.title__1194215__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__1194215__.style_bottom p {padding-bottom:12px;}
.title__1194215__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__1194215__.style_left p {padding-left:14px;}
.title__1194215__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__1194215__.style_circle1 p {padding-left:18px;}
.title__1194215__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1194215__.style_circle2 p {padding-left:18px;}
.title__1194215__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e7e7e7; background:none; box-sizing:border-box;
}

/*     1194225 : 타이틀 텍스트      */
.title__1194225__ {font-size:0}
.title__1194225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.00em;line-height:1.4em;
}
.title__1194225__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1194225__.style_top p {padding-top:10px}
.title__1194225__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1194225__.style_right p {padding-right:14px}
.title__1194225__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1194225__.style_bottom p {padding-bottom:12px}
.title__1194225__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1194225__.style_left p {padding-left:14px}
.title__1194225__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1194225__.style_circle1 p {padding-left:18px}
.title__1194225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1194225__.style_circle2 p {padding-left:18px}
.title__1194225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1194225__ p {font-size:52px}
	.title__1194225__.style_top p:before {width:52px}
	.title__1194225__.style_right p:before {height:52px}
	.title__1194225__.style_bottom p:before {width:52px}
	.title__1194225__.style_left p:before {height:52px}
}

/*     1194595 : 이미지 리스트 (타일형)      */
.img_tile__1194595__ .img_wrap {margin:0 -10px;}
.img_tile__1194595__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__1194595__ * {box-sizing:border-box;}
.img_tile__1194595__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__1194595__ .item .item_inner {padding:25px;background:#fff;text-align:center}
.img_tile__1194595__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__1194595__ .item a {display:block; text-decoration:none;}
.img_tile__1194595__ .item a:after {content:'';display:block;clear:both;}
.img_tile__1194595__ .figure {display:block;max-width:22px;margin:0 auto;}
.img_tile__1194595__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1194595__ .caption {display:block;margin-top:10px;}
.img_tile__1194595__ .caption > span {display:block;}
.img_tile__1194595__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__1194595__ .caption > span.content {position:relative; padding-top:5px; font-size:14px; color:#666666; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__1194595__ .item {width:100%;}
.col_m_2__1194595__ .item {width:50%;}
.col_m_3__1194595__ .item {width:33.3333%;}
.col_m_4__1194595__ .item {width:25%;}
.col_m_1__1194595__ .item,
.col_m_2__1194595__ .item2n,
.col_m_3__1194595__ .item3n,
.col_m_4__1194595__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1194595__ .item {text-align:center;}
	.img_tile__1194595__ .figure {width:auto;max-width:46px;}
	.img_tile__1194595__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__1194595__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__1194595__ .item,
	.col_m_2__1194595__ .item2n,
	.col_m_3__1194595__ .item3n,
	.col_m_4__1194595__ .item4n {clear:none;}

	.col_t_1__1194595__ .item {width:100%;}
	.col_t_2__1194595__ .item {width:50%;}
	.col_t_3__1194595__ .item {width:33.3333%;}
	.col_t_4__1194595__ .item {width:25%;}
	.col_t_5__1194595__ .item {width:20%;}
	.col_t_6__1194595__ .item {width:16.6666%;}
	.col_t_1__1194595__ .item,
	.col_t_2__1194595__ .item2n,
	.col_t_3__1194595__ .item3n,
	.col_t_4__1194595__ .item4n,
	.col_t_5__1194595__ .item5n,
	.col_t_6__1194595__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1194595__ .item .item_inner {padding:50px 40px;}
	.img_tile__1194595__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__1194595__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__1194595__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__1194595__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__1194595__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__1194595__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__1194595__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__1194595__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__1194595__ .item,
	.col_t_2__1194595__ .item2n,
	.col_t_3__1194595__ .item3n,
	.col_t_4__1194595__ .item4n,
	.col_t_5__1194595__ .item5n,
	.col_t_6__1194595__ .item6n {clear:none;}

	.col_pc_1__1194595__ .item {width:100%;}
	.col_pc_2__1194595__ .item {width:50%;}
	.col_pc_3__1194595__ .item {width:33.3333%;}
	.col_pc_4__1194595__ .item {width:25%;}
	.col_pc_5__1194595__ .item {width:20%;}
	.col_pc_6__1194595__ .item {width:16.6666%;}
	.col_pc_1__1194595__ .item,
	.col_pc_2__1194595__ .item2n,
	.col_pc_3__1194595__ .item3n,
	.col_pc_4__1194595__ .item4n,
	.col_pc_5__1194595__ .item5n,
	.col_pc_6__1194595__ .item6n {clear:both;}
}




/*     1194625 : 버튼형 타이틀      */
.button_title__1194625__ {font-size:0; }
.button_title__1194625__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:15px 25px;
	border-radius:100px; border:1px solid #062968; background:#062968;
	font-size:28px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1194625__.style_line p {background:none;}

/*     1195195 : 장문 텍스트      */
.textarea__1195195__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1195195__ p {font-size:20px}
}

/*     1194655 : 공백      */
.solid_line__1194655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1194655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1194655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1194655__ {height:0px}
}

/*     1195985 : 이미지      */
.img__1195985__ {max-width:100%;font-size:0;}
.img__1195985__ a {display:inline-block;vertical-align:top}
.img__1195985__ img {width:100%;border:1px solid #ddd;vertical-align:top}

@media all and (min-width:1024px){
	.img__1195985__ img {width:auto;}
}

/*     1195155 : BLANK 컨텐츠      */
.blank__1195155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1195155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1195155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1195155__ {height:15px}
}

/*     1194735 : 타이틀 텍스트      */
.title__1194735__ {font-size:0}
.title__1194735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1194735__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1194735__.style_top p {padding-top:10px}
.title__1194735__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1194735__.style_right p {padding-right:14px}
.title__1194735__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1194735__.style_bottom p {padding-bottom:12px}
.title__1194735__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1194735__.style_left p {padding-left:14px}
.title__1194735__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1194735__.style_circle1 p {padding-left:18px}
.title__1194735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1194735__.style_circle2 p {padding-left:18px}
.title__1194735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1194735__ p {font-size:52px}
	.title__1194735__.style_top p:before {width:52px}
	.title__1194735__.style_right p:before {height:52px}
	.title__1194735__.style_bottom p:before {width:52px}
	.title__1194735__.style_left p:before {height:52px}
}

/*     1194745 : 이미지 리스트      */
.img_tile__1194745__ {margin:0 -5px}
.img_tile__1194745__:after {content:'';display:block;clear:both}
.img_tile__1194745__ * {box-sizing:border-box}
.img_tile__1194745__ .item {float:left;position:relative;padding:5px}
.img_tile__1194745__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__1194745__ .figure {display:block}
.img_tile__1194745__ .figure img {width:100%;vertical-align:bottom}
.img_tile__1194745__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__1194745__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__1194745__ .caption > span:first-child {margin-top:0}
.img_tile__1194745__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__1194745__ .caption > span.subject .num {margin-right:5px;color:#e66d1e;}
.img_tile__1194745__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__1194745__ .item {width:100%}
.col_m_2__1194745__ .item {width:50%}
.col_m_3__1194745__ .item {width:33.3334%}
.col_m_4__1194745__ .item {width:25%}
.col_m_1__1194745__ .item,
.col_m_2__1194745__ .item2n,
.col_m_3__1194745__ .item3n,
.col_m_4__1194745__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1194745__ {margin:0 -10px}
	.img_tile__1194745__ .item {padding:10px}
	.img_tile__1194745__ .caption {padding:25px 20px}
	.img_tile__1194745__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__1194745__ .item,
	.col_m_2__1194745__ .item2n,
	.col_m_3__1194745__ .item3n,
	.col_m_4__1194745__ .item4n {clear:none}

	.col_t_1__1194745__ .item {width:100%}
	.col_t_2__1194745__ .item {width:50%}
	.col_t_3__1194745__ .item {width:33.3334%}
	.col_t_4__1194745__ .item {width:25%}
	.col_t_5__1194745__ .item {width:20%}
	.col_t_6__1194745__ .item {width:16.6666%}
	.col_t_1__1194745__ .item,
	.col_t_2__1194745__ .item2n,
	.col_t_3__1194745__ .item3n,
	.col_t_4__1194745__ .item4n,
	.col_t_5__1194745__ .item5n,
	.col_t_6__1194745__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1194745__ .caption {padding:30px 25px}
	.img_tile__1194745__ .caption > span {margin-top:12px}
	.img_tile__1194745__ .caption > span.subject {font-size:26px;letter-spacing:-.05em}
	.img_tile__1194745__ .caption > span.content {padding-top:18px;font-size:17px}

	.col_t_1__1194745__ .item,
	.col_t_2__1194745__ .item2n,
	.col_t_3__1194745__ .item3n,
	.col_t_4__1194745__ .item4n,
	.col_t_5__1194745__ .item5n,
	.col_t_6__1194745__ .item6n {clear:none}

	.col_pc_1__1194745__ .item {width:100%}
	.col_pc_2__1194745__ .item {width:50%}
	.col_pc_3__1194745__ .item {width:33.3334%}
	.col_pc_4__1194745__ .item {width:25%}
	.col_pc_5__1194745__ .item {width:20%}
	.col_pc_6__1194745__ .item {width:16.6666%}
	.col_pc_1__1194745__ .item,
	.col_pc_2__1194745__ .item2n,
	.col_pc_3__1194745__ .item3n,
	.col_pc_4__1194745__ .item4n,
	.col_pc_5__1194745__ .item5n,
	.col_pc_6__1194745__ .item6n {clear:both}
}

/*     1194325 : BLANK 컨텐츠      */
.blank__1194325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:270px}
.blank__1194325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1194325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1194325__ {height:0px}
}

/*     1194335 : 타이틀 텍스트      */
.title__1194335__ {font-size:0}
.title__1194335__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__1194335__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1194335__.style_top p {padding-top:10px}
.title__1194335__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1194335__.style_right p {padding-right:14px}
.title__1194335__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1194335__.style_bottom p {padding-bottom:12px}
.title__1194335__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1194335__.style_left p {padding-left:14px}
.title__1194335__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1194335__.style_circle1 p {padding-left:18px}
.title__1194335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1194335__.style_circle2 p {padding-left:18px}
.title__1194335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1194335__ p {font-size:24px}
	.title__1194335__.style_top p:before {width:24px}
	.title__1194335__.style_right p:before {height:24px}
	.title__1194335__.style_bottom p:before {width:24px}
	.title__1194335__.style_left p:before {height:24px}
}

/*     1194345 : 셀 설정      */
.cell_option__1194345__ {display:table;width:100%}
.cell_option__1194345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1194345__ {padding:0 15px;text-align:center;}
}

@media (min-width:1024px){
	.col__1194345__ {}
}

/*     1194355 : BLANK 컨텐츠      */
.blank__1194355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1194355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1194355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1194355__ {height:30px}
}

/*     1194365 : BLANK 컨텐츠      */
.blank__1194365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:270px}
.blank__1194365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1194365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1194365__ {height:0px}
}

/*     1194375 : 타이틀 텍스트      */
.title__1194375__ {font-size:0}
.title__1194375__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__1194375__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1194375__.style_top p {padding-top:10px}
.title__1194375__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1194375__.style_right p {padding-right:14px}
.title__1194375__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1194375__.style_bottom p {padding-bottom:12px}
.title__1194375__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1194375__.style_left p {padding-left:14px}
.title__1194375__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1194375__.style_circle1 p {padding-left:18px}
.title__1194375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1194375__.style_circle2 p {padding-left:18px}
.title__1194375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1194375__ p {font-size:24px}
	.title__1194375__.style_top p:before {width:24px}
	.title__1194375__.style_right p:before {height:24px}
	.title__1194375__.style_bottom p:before {width:24px}
	.title__1194375__.style_left p:before {height:24px}
}

/*     1194385 : 버튼      */
.button__1194385__ {font-size:0}
.button__1194385__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.2s;
}
.button__1194385__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__1194385__ a {font-size:15px}
	.button__1194385__ a:hover {border:1px solid #ffffff;background:#ffffff;color:#000000}
	.button__1194385__.style_line a:hover {color:#000000}
}


/*     1194395 : 공백      */
.solid_line__1194395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1194395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1194395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1194395__ {height:30px}
}

/*     1194405 : BLANK 컨텐츠      */
.blank__1194405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:270px}
.blank__1194405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1194405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1194405__ {height:0px}
}

/*     1194415 : 타이틀 텍스트      */
.title__1194415__ {font-size:0}
.title__1194415__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__1194415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1194415__.style_top p {padding-top:10px}
.title__1194415__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1194415__.style_right p {padding-right:14px}
.title__1194415__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1194415__.style_bottom p {padding-bottom:12px}
.title__1194415__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1194415__.style_left p {padding-left:14px}
.title__1194415__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1194415__.style_circle1 p {padding-left:18px}
.title__1194415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1194415__.style_circle2 p {padding-left:18px}
.title__1194415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1194415__ p {font-size:24px}
	.title__1194415__.style_top p:before {width:24px}
	.title__1194415__.style_right p:before {height:24px}
	.title__1194415__.style_bottom p:before {width:24px}
	.title__1194415__.style_left p:before {height:24px}
}

/*     1194425 : 이미지      */
.img__1194425__ {max-width:100%}
.img__1194425__ * {box-sizing:border-box}
.img__1194425__ a {display:block;vertical-align:top}
.img__1194425__ img {width:px;vertical-align:top}

/*     1194435 : 이미지      */
.img__1194435__ {max-width:100%}
.img__1194435__ * {box-sizing:border-box}
.img__1194435__ a {display:block;vertical-align:top}
.img__1194435__ img {width:px;vertical-align:top}

